@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
	font-family:arial;

}

a img
{
    border: 0;
}
body{
	padding: 0;
	margin: 0;
	width: 100%;
}
body a
{
	text-decoration:none;	
}
.full_content {
	border:0px solid red;
	width:100%;
	display:table;
}
.header_full {
	border:0px solid red;
	width:100%;
	float:left;
	height:100px;
}
.header_div {
	border:0px solid red;
	width:988px;
	height:100px;
	margin:0px auto;
	background:url('../img/header_bg.png') no-repeat center;
}
.header_left {
	border:0px solid red;
	width:347px;
	height:88px;
	float:left;
	margin-top:10px;
}
.header_right {
	border:0px solid red;
	width:217px;
	float:right;
	height:100px;
}
.search_div_top {
	border:0px solid red;
	float:left;
	height:38px;
	width:217px;
	margin-left:8px;
}
.search_div_bottom {
	border:0px solid red;
	float:right;
	height:22px;
	width:150px;
	margin-top:5px;
	margin-right:-8px;
}
.search_div {
	border:0px solid red;
	float:left;
	height:28px;
	width:217px;
}
.dil_div {
	border:0px solid red;
	float:left;
	width:30px;
	text-align:right;
}

.dil_div a:link {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.dil_div a:visited {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.dil_div a:hover {
	
	text-decoration:underline;
}


.say_x {
	border:0px solid red;
	width:150px;
	float:left;
	height:30px;
	text-align:right;
	margin-top:8px;
}
.say_x1 {
	border:0px solid red;
	width:50px;
	float:left;
	height:30px;
	margin-top:8px;
}
.say_xx {
	border:1px solid #1d4e89;
	width:1px;
	background:#1d4e89;
	float:left;
	height:9px;
	margin-top:11px;
	margin-left:5px;
	margin-right:5px;
}
.dil_div1 {
	border:1px solid #1d4e89;
	width:1px;
	background:#1d4e89;
	float:left;
	height:7px;
	margin-top:5px;
	margin-left:5px;
	margin-right:1px;
}
.say_x a:link {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.say_x a:visited {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.say_x a:hover {
	
	text-decoration:underline;
}
.say_x1 a:link {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
.say_x1 a:hover {
	text-decoration:underline;
}
.say_x1 a:visited {
	text-decoration:none;
	color:#1d4e89;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
.axtar_inp {
	border:1px solid #0bb1ca;
	float:left;
	background: transparent;
	height:24px;
	width:170px;
	outline:0;
	padding-left:6px;
}
.axtar_sub {
	border:0px solid red;
	float:left;
	height:28px;
	width:38px;
	background:url(../img/lupa.png) no-repeat center;
	font-size:0;
	cursor:pointer;
}
.menu_div {
	border:0px solid red;
	height:44px;
	width:100%;
	height:44px;
	background:url(../img/menu_bg.png) repeat-x;
	float:left;
}
.menu_in_div {
	border:0px solid red;
	width:988px;
	height:40px;
	margin:0px auto;
}
.content_div {
	border:0px solid red;
	width:100%;
	float:left;
}
.content {
	border:0px solid red;
	width:988px;
	margin:0px auto;
	display:table;
	margin-top:-4px;
}
.content_left {
	border:0px solid red;
	width:348px;
	float:left;
}
.audit_div {
	border:0px solid red;
	float:left;
	width:348px;
	height:299px;
	float:left;
}
.audit_head {
	border:0px solid red;
	width:348px;
	height:48px;
	float:left;
	background:url(../img/audit_head.png) repeat-x;
	color:white;
	text-align:center;
	line-height:48px;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
}
.audit_in {
	border:0px solid red;
	width:345px;
	height:254px;
	float:left;
}
.links_c {
	border:0px solid red;
	width:200px;
	height:30px;
	text-align:justify;
	line-height:12px;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
}
.links_c a:link {
	display:block;
	text-decoration:none;
	text-align:justify;
	color:#841a4b;
	font-size:13px;
	line-height:12px;
	width:200px;
	height:30px;
	border:0px solid red;
	position:relative;
	z-index:99;
}
.links_c a:visited {
	display:block;
	text-decoration:none;
	text-align:justify;
	color:#841a4b;
	font-size:13px;
	line-height:12px;
	width:200px;
	height:30px;
	border:0px solid red;
	position:relative;
	z-index:99;
}
.links_c a:hover {
	text-decoration:underline;
}
.contentt_i {
	border:0px solid red;
	width:212px;
	height:246px;
}
.contentt_link {
	border:0px solid red;
	width:212px;
	height:200px;
}
.contentt_dig_d {
	border:0px solid red;
	width:212px;
	height:45px;
	
}
.dig_div {
	border:1px solid #616060;
	width:118px;
	height:32px;
	margin:0px auto;
	margin-top:2px;
	text-align:center;
	line-height:32px;
}
.dig_div a:link {
	text-decoration:none;
	color:#841a4b;
	
}
.dig_div a:visited {
	text-decoration:none;
	color:#841a4b;
	
}
.dig_div a:hover {
	text-decoration:underline;
}
.tabs {
  position: relative;
  background: #efd5d4;
  width: 346px;
  height:255px;
  border:0px solid red;
}

.tabs nav {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  background: #841a4b;
  color: #efd5d4;
  width: 131px;
  border:0px solid red;
}

.tabs nav a {
  text-align: center;
  width: 131px;
  height:44px;
  padding-top:5px;
  cursor: pointer;
  line-height:14px;
  border-top:1px solid #efd5d4;
  border-bottom:1px solid #efd5d4;
  font-family:arial;
  font-size:11px;
  font-weight:bold;
  color:white;
  display:table;
}

.tabs nav a:hover,
.tabs nav a.selected {
  background: #efd5d4;
  color: #841a4b;
  font-family:arial;
  font-size:11px;
  font-weight:bold;
  color:#841a4b;
  display:table;
}
.au {
	vertical-align:middle;
    display: table-cell;
	width:100px;
	text-align:center;
	border:0px solid red;
}
.tabs .contentt {
  position: absolute;
  top: 0px;
  left: 150px;
  color: #6C5D5D;
  width: 200px;
  height:251px;
  overflow: hidden;
  opacity: 0;
  border:0px solid yellow;
}

.tabs .contentt.visible {
  opacity: 1;
  border:0px solid red;
  width:213px;
  margin-left:-15px;
  height:255px;
  background:#efd5d4;
}
.h_div {
	border:0px solid red;
	float:left;
	width:347px;
	height:138px;
	margin-top:5px;
}
.nesr_div {
	border:0px solid red;
	width:347px;
	height:375px;
	float:left;
	margin-top:3px;
}
.nesr_div1 {
	border:0px solid red;
	width:347px;
	height:130px;
	float:left;
	margin-top:3px;
}
.nesr_head {
	border:0px solid red;
	width:315px;
	height:18px;
	float:left;
	color:#1d4e89;
	font-family:arial;
	font-size:16px;
	padding-left:32px;
	line-height:18px;
	margin-top:10px;
	
}
.nesr_xett {
	border:0px solid red;
	float:left;
	width:347px;
	height:2px;
	background:url(../img/nesr_xett.png) no-repeat center;
}
.nesr_in_div {
	border:0px solid red;
	width:347px;
	height:158px;
	float:left;
	margin-top:10px;
}
.nesr_book_div {
	border:0px solid red;
	width:102px;
	height:144px;
	float:left;
	-webkit-box-shadow: 0px 2px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 7px 0px rgba(50, 50, 50, 0.75);
	margin-left:30px;
}
.nesr_con {
	border:0px solid red;
	width:160px;
	height:143px;
	float:left;
	margin-left:20px;
}
.nesr_con_t {
	border:0px solid red;
	width:160px;
	height:118px;
	float:left;
}
.nesr_con_t a:link {
	text-decoration:none;
	font-size:12px;
	font-family:arial;
	color:#727272;
	text-align:left;
	line-height:8px;
}
.nesr_con_t a:visited {
	text-decoration:none;
	font-size:12px;
	font-family:arial;
	color:#727272;
	text-align:left;
	line-height:8px;
}
.nesr_con_t a:hover {
	text-decoration:underline;
}
.nesr_morel {
	border:0px solid red;
	width:160px;
	float:left;
	text-align:right;
	margin-top:13px;
}
.nesr_morel a:link {
	text-decoration:none;
	font-size:12px;
	text-align:right;
	color:#1d4e89;
	font-weight:bold;
}
.nesr_morel a:visited {
	text-decoration:none;
	font-size:12px;
	text-align:right;
	color:#1d4e89;
	font-weight:bold;
}
.nesr_morel a:hover {
	text-decoration:underline;
}
.valyuta_date {
	border:0px solid red;
	width:300px;
	height:20px;
	padding-left:30px;
	float:left;
	color:#727272;
	font-size:12px;
	font-style:italic;
	margin-top:2px;
}
.abune_inf {
	border:0px solid red;
	width:280px;
	height:40px;
	padding-left:30px;
	float:left;
	color:#727272;
	font-size:13px;
	margin-top:2px;
}
.valyuta_inn {
	border:0px solid red;
	width:347px;
	height:60px;
	float:left;
}
.v_div {
	border:0px solid red;
	width:300px;
	height:20px;
	float:left;
	margin-left:30px;
}
.val_name {
	border:0px solid red;
	width:80px;
	height:20px;
	float:left;
	color:#727272;
	font-size:14px;
	text-align:left;
}
.val_price {
	border:0px solid red;
	width:150px;
	height:20px;
	float:left;
	color:#727272;
	font-size:14px;
	text-align:left;
}
.valyuta_inn1 {
	border:0px solid red;
	width:300px;
	height:30px;
	float:left;
	margin-left:30px;
}
.abune_inp {
	border:1px solid #04b4cb;
	height:24px;
	float:left;
	width:170px;
	padding-left:10px;
}
.abune_sub {
	border:0px solid red;
	width:93px;
	height:28px;
	float:left;
	background:url(../img/abune_bg.png) no-repeat center;
	cursor:pointer;
}
.content_right {
	border:0px solid red;
	width:630px;
	float:left;
	margin-left:9px;
	min-height: 1300px;
}
.slider_div {
	border:0px solid red;
	float:left;
	height:306px;
	width:630px;
}
.slider_bottom_div {
	border:0px solid red;
	width:630px;
	float:left;
}
.sl_bottom_left {
	border:0px solid red;
	width:242px;
	float:left;
}
.sl_bottom_lefthead {
	border:0px solid red;
	width:242px;
	height:39px;
	float:left;
	background:url(../img/sl_bottom_lhead.png) no-repeat center;	
	margin-bottom:5px;

}
.mega_liks {
	border:1px solid #b0b1b0;
	width:229px;
	height:80px;
	float:left;
	margin-left:5px;	
	margin-top:12px;
	margin-bottom:8px;
	display: table;
	background:url(../img/mega_lbg.png) no-repeat left center;

}/*
.mega_liks  a:link{
	border:0px solid red;
	width:229px;
	height:80px;
	float:left;
	color:#841a4b;
	text-align:center;
	font-size:14px;
	background:url(../img/mega_lbg.png) no-repeat left center;
	vertical-align:middle;
    display: table-cell;
}*/
.mega_inn {
	vertical-align:middle;
    display: table-cell;
	height:80px;
	border:0px solid red;
}
.mega_inn a:link{
	display:block;
	font-size:14px;
	width:229px;
	float:left;
	color:#841a4b;
	text-align:center;
	height:80px;
	vertical-align:middle;
    display: table;
	
}
.megat {
	vertical-align:middle;
    display: table-cell;

}
.mega_inn a:visited{
	
	display:block;
	font-size:14px;
	width:229px;
	float:left;
	color:#841a4b;
	text-align:center;
	height:80px;
	vertical-align:middle;
    display: table;
	
}

.mega_inn a:hover{
	color:#fff;
}

.mega_inn:hover{
	background:url(../img/mega_lhbg.png) no-repeat left center;
	color:white !important;
	height:80px;
}
.xeber_index {
	border:0px solid red;
	width:380px;
	float:left;
}
.son_xeber_d {
	border-bottom:1px solid #00b3ca;
	float:left;
	width:360px;
	display:table;
	padding-bottom:5px;
	margin-left:20px;
	margin-bottom:10px;
	min-height:160px;
}
.son_xeber_photo {
	border-bottom:1px solid #00b3ca;
	float:left;
	width:100%;
	display:table;
	padding-bottom:8px;
	margin-left:20px;
	margin-bottom:10px;
}
.son_xeber_name_divp {
	border:0px solid red;
	width:98%;
	float:left;
	color:#1d4e89;
	text-align:left;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
}
.son_xeber_name_div {
	border:0px solid red;
	width:360px;
	float:left;
	color:#1d4e89;
	text-align:left;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
}
.son_xeber_date_div {
	border:0px solid red;
	float:left;
	width:360px;
	height:18px;
	text-align:left;
	font-size:12px;
	color:#1d4e89;
	font-weight:bold;
	line-height:18px;
	font-style:italic;
}
.son_xeber_date_divp {
	border:0px solid red;
	float:left;
	width:100%;
	height:18px;
	text-align:left;
	font-size:12px;
	color:#1d4e89;
	font-weight:bold;
	line-height:18px;
	font-style:italic;
}
.son_xeber_con_div {
	border:0px solid red;
	width:360px;
	height:120px;
	float:left;
}
.son_xeber_con_divp {
	border:0px solid red;
	width:360px;
	height:160px;
	float:left;
}
.son_xeber_div_pp11 {
	border:0px solid red;
	width:183px;
	height:129px;
	float:left;
	margin-top:8px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	margin:10px;
}
.son_xeber_div_pp1 {
	border:0px solid red;
	height:195px;
	float:left;
	margin-top:8px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}
.son_xeber_div_pp {
	border:0px solid red;
	width:150px;
	height:0px;
	float:left;
	margin-top:28px;
}
.son_xeber_div_cc {
	border:0px solid red;
	width:200px;
	float:left;
	color:#9b9b9a;
	font-size:12px;
	text-align:justify;
	margin-left:160px;
}
.son_xeber_d a:link{
	display:block;
	border:0px solid red;
	width:240px;
	height:100px;
	float:left;
	color:#9b9b9a;
	font-size:12px;
	text-align:inherit;
	text-decoration:none;
}
.son_xeber_d a:visited{
	display:block;
	border:0px solid red;
	width:240px;
	height:100px;
	float:left;
	color:#9b9b9a;
	font-size:12px;
	text-align:inherit;
	text-decoration:none;
}
.son_xeber_d a:hover{
	text-decoration:underline;
}
.korusel_div {
	border:0px solid red;
	width:988px;
	height:62px;
	float:left;
	margin-top:50px;
}

.footer_div {
	border:0px solid red;
	float:left;
	height:370px;
	width:988px;
	margin-top:20px;
	background:url(../img/footer_bg.png) no-repeat center top;
}
.footer_in {
	border:0px solid red;
	width:988px;
	height:240px;
	float:left;
	margin-top:70px;
}
.foote_menus_div {
	border:0px solid red;
	width:196px;
	height:239px;
	float:left;
	padding-right:10px;
	margin-right:30px;
}
.footer_mname {
	border-bottom:1px solid #00b3ca;
	width:196px;
	height:20px;
	line-height:20px;
	float:left;
	color:#21518b;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	margin-bottom:20px;
}
.footer_link {
	border:0px solid red;
	width:196px;
	height:18px;
	float:left;
	line-height:18px;
	color:#828283;
	text-align:left;
	margin-bottom:3px;
}
.footer_link  a:link{
	display:block;
	width:196px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#828283;
	text-align:left;
}
.footer_link  a:visited{
	display:block;
	width:196px;
	height:18px;
	font-size:12px;
	line-height:18px;
	color:#828283;
	text-align:left;
}
.footer_lm {
	border:0px solid red;
	padding-top:10px;
	padding-bottom:10px;
	width:201px;
	float:left;
	background:url(../img/foot_left.png) no-repeat right center;
	
}

.foote_menus_divc {
	border:0px solid red;
	width:480px;
	height:239px;
	float:left;
	margin-right:30px;
}
.footer_mnamec {
	border-bottom:1px solid #00b3ca;
	width:480px;
	height:20px;
	line-height:20px;
	float:left;
	color:#21518b;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	margin-bottom:20px;
}
.footer_lmc {
	border:0px solid red;
	padding-top:10px;
	padding-bottom:10px;
	width:201px;
	float:left;
	background:url(../img/foot_left.png) no-repeat right center;
	
}

.footer_linkc {
	border:0px solid red;
	width:196px;
	height:18px;
	float:left;
	line-height:18px;
	color:#828283;
	text-align:left;
	margin-bottom:3px;
	font-size:12px;
}
.footer_linkc a:link{
	display:block;
	width:196px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#828283;
	text-align:left;
}
.footer_linkc  a:visited{
	display:block;
	width:196px;
	height:18px;
	font-size:12px;
	line-height:18px;
	color:#828283;
	text-align:left;
}
.huquq {
	border:0px solid red;
	width:988px;
	height:40px;
	color:#bab9b9;
	padding-top:5px;
	text-align:center;
	font-size:11px;
	margin-top:10px;
}

#menu {
	list-style:none;
	width:988px;
	height:40px;
	border:0px solid red;
	margin-top:3px;
	padding:0px 20px 0px 20px;
	background: #1d4e89;
	float:left;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding:5px;
	margin-right:5px;
	margin-top:7px;
	border:0px solid red;
}

#menu li:hover {
	border: 0px solid red;	
}

#menu li a {
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	color: #ffffff;
	display:block;
	text-align:center;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#ffffff;
}
#menu li .drop {
	padding-right:8px;
}
#menu li:hover .drop {
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	z-index:9999;
	left:-999em;
	text-align:left;
	padding:20px 5px 10px 5px;
	border:0px solid red;
	background:#1d4e89;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#ffffff;
}
#menu li:hover div a:hover {
	color:#ffffff;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:0px solid #777777;
	margin-top:5px;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

.pages_l {
	border:0px solid red;
	width:98%;
	float:left;
}
.pages_name {
	border-bottom:2px solid #1d4e89;
	width:99%;
	min-height:45px;
	float:left;
	line-height:45px;
	text-align:left;
	color:#1d4e89;
	font-size:13px;
	font-weight:bold;
}
.pages_name1 {
	width:99%;
	height:25px;
	float:left;
	line-height:20px;
	text-align:left;
	color:#1d4e89;
	font-size:10px;
	font-weight:bold;
}
.pages_inf {
	border:0px solid red;
	width:99%;
	float:left;
	text-align:justify;	
	margin-top:10px;
	font-size:14px;
	color:gray; 
	margin-top: 15px; 
	line-height: 150%;
}
.pages_inf1 {
	border:0px solid red;
	width:99%;
	float:left;
	height:30px;	
	margin-top:10px;
}
.pages_inf1 a:link {
	display:block;
	border:0px solid red;
	float:left;
	height:25px;
	font-size:14px;
	padding-left:27px;
	line-height:30px;
	background:url(../img/file.png) no-repeat center left;
}
.pages_inf1 a:visited {
	display:block;
	border:0px solid red;
	float:left;
	font-size:14px;
	height:25px;
	padding-left:27px;
	line-height:30px;
	background:url(../img/file.png) no-repeat center left;
}
.pages_inf1 a:hover {
	text-decoration:underline;
}
.pages_inf_nesr {
	border:0px solid red;
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	color:gray; 
	margin-top: 15px; 
	line-height: 150%;
}
.pages_inf_pic {
	border:0px solid red;
	width:102px;
	height:144px;
	float:left;
	margin-top:20px;
	margin-right:8px;
	margin-bottom:3px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}
.pages_inf_picn {
	border:0px solid red;
	width:500px;
	height:240px;
	float:left;
	margin-top:10px;
	margin-right:8px;
	margin-bottom:10px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}
.butun_h {
	border:0px solid red;
	width:102px;
	height:144px;
	float:left;
	margin-top:15px;
	margin-right:10px;
	margin-left:8px;
}
.butun_h a:link {
	display:block;
	width:102px;
	height:144px;
}
.butun_h a:visited {
	display:block;
	width:102px;
	height:144px;
}
.butun_h a:hover {
-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

.pages_inf2 {
	border:0px solid red;
	width:99%;
	float:left;
	height:20px;	
	margin-top:5px;
	font-size:15px;
	line-height:20px;
	color:#841a4b;
	font-weight:bold;
}
.pages_inf21 {
	border:0px solid red;
	width:99%;
	float:left;
	height:20px;	
	margin-top:5px;
	margin-left:10px;
}
.pages_inf21 a:link {
	display:block;
	border:0px solid red;
	float:left;
	height:20px;
	font-size:14px;
	line-height:20px;
	color:#841a4b;
}
.pages_inf21 a:visited {
	display:block;
	border:0px solid red;
	float:left;
	font-size:14px;
	height:20px;
	line-height:20px;
	color:#841a4b;
}
.pages_inf2 a:link {
	display:block;
	border:0px solid red;
	float:left;
	height:20px;
	font-size:15px;
	line-height:20px;
	color:#841a4b;
}
.pages_inf2 a:visited {
	display:block;
	border:0px solid red;
	float:left;
	font-size:15px;
	height:20px;
	line-height:20px;
	color:#841a4b;
}
.yol1 {
	border:0px solid red;
	float:left;
	font-size:14px;
	font-style:italic;
	
}
.yol {
	border:0px solid red;
	float:left;
	font-size:11px;
	
}
.contact_div {
	border-bottom:2px solid #1d4e89;
	width:98%;
	float:left;
}
.contact_div2 {
	border:0px solid red;
	width:98%;
	float:left;
	margin-top:10px;
	height:400px;
}
.contact_left {
	border:0px solid red;
	width:280px;
	height:320px;
	float:left;
}
.cont_adress {
	border:0px solid red;
	width:280px;
	float:left;
	height:100px;
}
.cont_ad_name {
	border:0px solid red;
	width:250px;
	height:30px;
	float:left;
	background:url(../img/cont_dom.png) no-repeat center left;
	padding-left:26px;
	line-height:36px;
	color:#841a4b;
	font-size:14px;
}
.cont_ad_name1 {
	border:0px solid red;
	width:250px;
	height:30px;
	float:left;
	background:url(../img/cont_tel.png) no-repeat center left;
	padding-left:26px;
	line-height:36px;
	color:#841a4b;
	font-size:14px;
}
.cont_ad_name2 {
	border:0px solid red;
	width:250px;
	height:30px;
	float:left;
	background:url(../img/cont_at.png) no-repeat center left;
	padding-left:26px;
	line-height:36px;
	color:#841a4b;
	font-size:14px;
}
.cont_ad_name3 {
	border:0px solid red;
	width:250px;
	height:30px;
	float:left;
	background:url(../img/cont_map.png) no-repeat center left;
	padding-left:26px;
	line-height:36px;
	color:#841a4b;
	font-size:14px;
}
.cont_ad_inf {
	border:0px solid red;
	width:276px;
	margin-top:10px;
	height:60px;
	float:left;
	text-align:left;
	color:#1d4e89;
	font-size:13px;
	line-height:15px;
}



.contact_right {
	border:0px solid red;
	width:310px;
	height:320px;
	float:right;
}
.cont_adress1 {
	border:0px solid red;
	width:280px;
	float:right;
	height:300px;
}
.cont_ad_inf1 {
	border:2px solid #841a4b;
	width:276px;
	margin-top:10px;
	height:214px;
	float:left;
	text-align:left;
	color:#1d4e89;
	font-size:13px;
	line-height:15px;
}

.cont_ad_name5 {
	border:0px solid red;
	width:94%;
	height:30px;
	float:left;
	background:url(../img/cont_mek.png) no-repeat center left;
	padding-left:26px;
	line-height:33px;
	color:#841a4b;
	font-size:14px;
}
.form_inp_div {
	border:0px solid red;
	width:100%;
	height:60px;
	float:left;
	margin-top:15px;
}
.form_area_div {
	border:0px solid red;
	width:100%;
	height:230px;
	float:left;
	margin-top:15px;
}
.cont_area {
	border:1px solid #841a4b;
	width:99%;
	height:200px;
	outline:0;
}
.form_inp_left {
	border:0px solid red;
	float:left;
	height:50px;
	width:47%;
}
.form_inp_left6 {
	border:0px solid red;
	float:left;
	height:50px;
	width:100%;
}
.form_in_name_div {
	border:0px solid red;
	float:left;
	height:18px;
	width:98%;
	padding-left:2%;
	color:#1f4f8a;
	font-size:12px;
	font-style:italic;
}
.form_in_name_div1 {
	border:0px solid red;
	float:left;
	height:40px;
	width:100%;
}
.con_name_inp {
	border:1px solid #841a4b;
	width:100%;
	height:30px;
	float:left;
	margin-top:3px;
	outline:0;
}
.send_for {
	border:0px solid red;
	float:left;
	width:100px;
	height:30px;
	text-align:center;
	background:#841a4b;
	line-height:22px;
	outline:0;
	color:#fff;
	cursor:pointer;
}
.cap_div {
	border:1px solid #841a4b;
	width:70px;
	float:left;
	margin-left:10px;
	height:41px;
	outline:0;
}
.f_formd {
border:0px solid red;
width:100%;
float:left;
height:500px;
}
.sorgu_ad {
	border:0px solid #841a4b;
	width:100%;
	float:left;
	height:40px;
}
.sorgu_ad1{
	border:0px solid #841a4b;
	width:100%;
	float:left;
	height:150px;
}
.sorgu_movzu {
	border:0px solid red;
	width:200px;
	height:30px;
	float:left;
	text-align:left;
	font-size:14px;
	line-height:30px;
	color:#1d4e89;
}
.sorgu_msec1 {
	border:0px solid red;
	width:300px;
	height:120px;
	float:right;
}
.sorgu_metn {
	border:1px solid #841a4b;
	width:245px;
	height:100px;
	float:right;
	outline:0;
}
.sorgu_msec {
	border:0px solid red;
	width:300px;
	height:30px;
	float:right;
}
.mselect {
	border:1px solid #841a4b;
	width:250px;
	height:28px;
	float:right;
	outline:0;
}
.sor_ad {
	border:1px solid #841a4b;
	width:250px;
	float:right;
	height:25px;
	outline:0;
}
.sorgusual_ad {
	border:0px solid red;
	width:100%;
	height:30px;
	float:left;
	margin-bottom:5px;
}
.sorgusual_ad_left {
	border:0px solid red;
	width:150px;
	height:30px;
	float:left;
	line-height:30px;
}
.sorgusual_ad_left a:link{
	border:0px solid red;
	width:150px;
	height:30px;
	color:#841a4b;
	float:left;
	font-weight:bold;
	line-height:30px;
}
.sorgusual_ad_left a:visited{
	border:0px solid red;
	width:150px;
	height:30px;
	color:#841a4b;
	float:left;
	font-weight:bold;
	line-height:30px;
}
.sorgusual_ad_right {
	border:0px solid red;
	width:150px;
	height:30px;
	float:left;
	margin-left:5px;
	line-height:30px;
}

.sorgusual_ad_right a:link{
	border:0px solid red;
	width:150px;
	height:30px;
	color:#841a4b;
	float:left;
	font-weight:bold;
	line-height:30px;
}
.sorgusual_ad_right a:visited{
	border:0px solid red;
	width:150px;
	height:30px;
	color:#841a4b;
	float:left;
	font-weight:bold;
	line-height:30px;
}



.ddsmoothmenu1 ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu1 ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu1 ul li a {
display: block;
color: #fff;
line-height:39px;
text-decoration: none;
border:0px solid red;
height:39px;
padding-left:11px;
padding-right:11px;
}

* html .ddsmoothmenu1 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu1 ul li a:link, .ddsmoothmenu1 ul li a:visited{
color: #f5f8fa;
}

.ddsmoothmenu1 ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #f5f8fa;
}
.ddsmoothmenu1 ul li a:hover{
color: #fff;
text-decoration:underline;
}


	
/* sub menus */
.ddsmoothmenu1 ul li ul{
position: absolute;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin-top:4px;
background:#1a5db0;
margin-left:-38px;
width:200px;
z-index:9999;
border:0px solid red;
}
.ddsmoothmenu1 ul li ul a:link{
	display:block;
	border-bottom:1px solid #1d4e89;
	height:25px;
	line-height:25px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:none;
}
.ddsmoothmenu1 ul li ul a:visited{
	display:block;
	border-bottom:1px solid #1d4e89;
	height:25px;
	line-height:25px;
	background:none;
	color:#fff;
	font-size:13px;
	text-align:center;
}
.ddsmoothmenu1 ul li ul a:hover{
	border-bottom:1px solid #1d4e89;
	color:#fff !important;
	height:25px !important;
	line-height:25px !important;
	background:none !important;
	box-shadow:none !important;
	text-decoration:underline;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu1 ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu1 ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu1 ul li ul li a{
font-family:segoe ui;
padding: 5px;
margin: 0;
border-top-width: 0;
color:#5e2f0a;
margin-top:-3px;
}
.ddsmoothmenu1 ul li ul li a:hover{
color:#8f8f8e;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu1{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}


.page-numbers  {
	background-color: #75b4ff;
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
	margin:2px;
}
.pagNumActive {
	background-color: #5E1D01;
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
	margin:2px;
}
.paginationNumbers a:link {
    text-decoration: none;
	background-color:#1d4e89; 
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
}
.paginationNumbers a:visited {
    text-decoration: none;
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
}
.paginationNumbers a:hover {
    text-decoration: none;
	background-color: #1d4e89;
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
}
.paginationNumbers a:active {
     color: #000;
    text-decoration: none;
	background-color: #1d4e89;
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
}
.ir {
	border:0px solid red;
	width:40px;
	display:inline-block;
	text-align:center;
}
.ir a:link {
	display:block;
	text-decoration: none;
	background-color:#1d4e89; 
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
	
}
.ir a:visited {
	display:block;
	text-decoration: none;
	background-color:#1d4e89; 
	padding-left:10px; 
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius:4px;
	color:white;
	
}
.left_xer {
	border:0px solid red;
	background:url(../img/leftsitebg.png) no-repeat bottom left;
	padding-bottom:20px;
	margin-top:12px;


}
.esas_si {
	border:0px solid red;
}
.esas_si a:link{
	display:block;
	border:0px solid red;
	color:#1d4e89;
	font-size:12px;
	line-height:20px;
	
}
.esas_si a:visited{
	display:block;
	border:0px solid red;
	color:#1d4e89;
	font-size:12px;
	line-height:20px;
}

.view {
   width: 300px;
   height: 195px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}
.view .mask, .view .content {
   width: 300px;
   height: 195px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

/* FOURTH EFFECTS */

.fourth-effect .mask {
	position:absolute; /* Center the mask */
	top:50px;
	left:100px;
	cursor:pointer;
    border-radius: 50px;
    border-width: 50px;
    display: inline-block;
    height: 100px;
    width: 100px;
	border: 50px solid rgba(0, 0, 0, 0.7);
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	opacity:0.7;
	visibility:visible;
	-moz-transform:scale(4);
	-webkit-transform:scale(4);
	-o-transform:scale(4);
	-ms-transform:scale(4);
	transform:scale(4);
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.fourth-effect:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.7);
   visibility:hidden;
}


/*
.left_xer li {
	border:0px solid red;
	font-size:15px;
	color:#1d4e89;
	font-weight:bold;
}
.left_xer li  a:link {
	display:block;
	color:#1d4e89;
	font-size:13px;
}
.left_xer li  a:visited {
	display:block;
	color:#1d4e89;
	font-size:13px;
}

/*
*
*	MOBILE Tenzimleler
*

@media (max-width: 990px){
	/* Ust Hisse 
	.header_div{
		width: 100% !important;
	}
	.menu_in_div{
		width: 100% !important;
	}
	.ddsmoothmenu{
		width: 97% !important;
		display: block;
		text-align: center;
	}
	.header_right{
		display: none !important;
	}

	/*Content
	.content{
		width: 99%;
	}
	.content_left{
		width: 33%;
	}
	.content_right{
		width: 60%;
	}
	.korusel_div{
		width: 99%;
	}
	.footer_div{
		width: 99%;
	}


	/*Content Left
	.audit_div{
		width: 100%;
	}
	.audit_div img{
		width: 100%;
		height:  auto;
	}
	.h_div{
		width: 100%;
	}
	.h_div img{
		width: 100%;
		height: auto;
	}
	.nesr_div{
		width: 100%;
	}
	.nesr_mobil{
		width: 100% !important;
	}
	.nesr_in_div{
		width: 100%;
	}
	.nesr_book_div{
		width: 40% !important;
		margin-left: 10px !important;
	}
	.nesr_book_div img{
		width: 100%;
		height:  auto;
	}
	.nesr_con{
		width: 40% !important;
		margin-right: 10px !important;
	}
	.nesr_con_t{
		width: 100%;
	}
	.sol_reyler{
		width: 100% !important;
	}
	.nesr_in_div{
		width: 100% !important;
	}
	.sol_jurnal{
		width: 100% !important;
	}


	/* CONTENT RIGHT
	.slider_div{
		width: 100%;
	}
	#slider{
		width: 100%;
	}
	#slider img{
		width: 100%;
		height: auto;
	}
	.slider_bottom_div{
		width: 100%;
	}
	.sl_bottom_left{
		width: 33%;
	}
	.sl_bottom_lefthead{
		width: 100%;
	}
	.mega_liks{
		width: 80%;
	}
	.xeber_index{
		width: 66%;
	}
	.tabcontrol{
		width: 100%;
	}
	.wizard ul, .tabcontrol ul{
		width: 100%;
	}
	.tabcontrol > .steps > ul > li.current{
		width: 30%;
	}
	.tabcontrol > .steps > ul > li > a{
		width: 100%;
	}
	.son_xeber_d{
		width: 90%;
	}
}

@media (max-width: 600px){
	.header_right{
		display: none !important;
	}
}